uuid: 4cf24989-390c-495c-acce-20e054399e6f
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: current-f-1-or-seeking
label: 'Current F-1 or Seeking'
description: 'Current F-1 or Seeking menu'
locked: false
